/*Général*/
.wiziblocks__item__maxWidth {background-color: transparent!important}
.body__wrapper__maxWidth { max-width: 1200px !important;padding: 0!important;}
.breadcrumbs {border-bottom: none;}
.body__wrapper {padding: 0 20px !important;}
h1, h2 {color: #1c2e1b;}
.prod__state.prod__state--badge { margin: 10px; border-radius: 10px;}
/*header*/
a.nav__itemlvl1[title="Collection de Noël"] { background: #9eb398; color: white !important; border-radius: 10px;}
a[title="Recharges à l'unité"] {display: none;}
@media (min-width: 1024px) {
.header__logo--withImg .header__h1 {justify-content: center !important;}
.header--fixed+.wiziblocks__item {margin-top: 50px !important;}
.header__opacity{background:transparent!important;}
#c1-body .header { background-color: white;}
#c1-body .header.header--fixed .nav__itemlvl1 {color: black;text-transform: uppercase;}
.nav-perso-off .nav__label .nav__a {color: black;font-size: 15px;}  
#c1-body .header .nav__itemlvl1:hover {color: #1c2e1b !important;}
.nav-perso-off .nav__label--open .nav__itemlvl1, .nav-perso-off .nav__label:hover .nav__itemlvl1, body:not(.nav-perso-on) .nav__maxWidth>.nav__itemlvl1:hover { color: #1c2e1b !important;text-decoration: none !important;}
/* -- animation hover menu a */
.nav__itemlvl1:before {background: #1c2e1b;height: 2px;max-width: 0;top: 34px;transition: max-width .3s ease-in-out;}
.nav__itemlvl1:hover:before {max-width: 90%;}
.nav__itemlvl1:after, .nav__itemlvl1:before {content: "";display: block;position: absolute;width: 90%;}
#header .header__relative{background: #fff; min-height: 70px;z-index: 10;display: flex;align-items: center;-webkit-box-shadow: 0 8px 12px -4px rgba(0, 0, 0, .1); box-shadow: 0 8px 12px -4px rgba(0, 0, 0, .1);}
#header .header__relative .nav{position: absolute;left: 50%;transform: translateX(-50%);}
#header .header__relative .header__area{position: absolute;right: 40px;z-index: 11;}
.header__logo {padding: 20px 230px 0;}
.nav-perso-off .header.header--fixed .nav__label .nav__sublevel {border: 1px solid #7a7a7a !important; border-radius: 5px;}  
.nav-perso-off .nav__sublevel{padding: 20px 30px 0 10px;}
.header__logo {opacity: 0;transition: opacity 0.3s ease;}
#header circle{stroke:#000}
.header__triggerSearch .icon{background: transparent 50% no-repeat url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='20'%3E%3Cpath fill='000' d='M18.716 18.217l-4.684-4.951a8.128 8.128 0 0 0 1.864-5.191A8.02 8.02 0 0 0 7.946 0 8.02 8.02 0 0 0 0 8.075a8.02 8.02 0 0 0 7.946 8.075 7.774 7.774 0 0 0 4.552-1.461l4.718 4.988a1.025 1.025 0 0 0 1.465.029 1.067 1.067 0 0 0 .035-1.489zM7.946 2.107a5.928 5.928 0 0 1 5.87 5.968 5.928 5.928 0 0 1-5.87 5.968 5.928 5.928 0 0 1-5.873-5.968 5.928 5.928 0 0 1 5.873-5.968z' /%3E%3C/svg%3E");}
.header.header--fixed .header__cart__a{background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.568' height='18'%3E%3Cpath data-name='Rectangle 30' fill='000' d='M1.801 11.7h10.8v1.8h-10.8z'/%3E%3Cg data-name='Icon_Cart' fill='none' fill-rule='evenodd'%3E%3Cpath d='M13.568 17.285l-.633-12.391a.633.633 0 0 0-.633-.615h-1.845v-.606a3.672 3.672 0 1 0-7.344 0v.606H1.259a.643.643 0 0 0-.633.615L.001 17.321a.682.682 0 0 0 .172.48.633.633 0 0 0 .461.2h12.3a.64.64 0 0 0 .633-.651zM8.575 4.279H4.994v-.606a1.791 1.791 0 1 1 3.581 0z'/%3E%3Cpath d='M11.5 16l-.497-9.72H2.558L2.07 16h9.43M.634 18a.633.633 0 0 1-.46-.2.682.682 0 0 1-.173-.479L.625 4.894a.643.643 0 0 1 .633-.615h1.855v-.606a3.673 3.673 0 1 1 7.344 0v.606h1.845c.343 0 .624.273.633.615l.633 12.391v.064a.637.637 0 0 1-.633.65H.634zm6.15-16.175a1.791 1.791 0 0 0-1.79 1.848v.606h3.581v-.606a1.791 1.791 0 0 0-1.79-1.848z' fill='%23000'/%3E%3C/g%3E%3C/svg%3E");}
.header.header--fixed .header__account__a{background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='19' viewBox='0 0 19 19'%3E%3Cpath id='Icon_User' d='M15.364,11.636a8.965,8.965,0,0,0-3.42-2.145,5.2,5.2,0,1,0-5.888,0A9.014,9.014,0,0,0,0,18H1.406a7.594,7.594,0,0,1,15.187,0H18A8.941,8.941,0,0,0,15.364,11.636ZM9,9a3.8,3.8,0,1,1,3.8-3.8A3.8,3.8,0,0,1,9,9Z' transform='translate(0.5 0.5)' fill='%23000000' stroke='%23000000' stroke-width='1'/%3E%3C/svg%3E%0A");}
#header .header__account:hover .header__account__a { background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='19' viewBox='0 0 19 19'%3E%3Cpath id='Icon_User' d='M15.364,11.636a8.965,8.965,0,0,0-3.42-2.145,5.2,5.2,0,1,0-5.888,0A9.014,9.014,0,0,0,0,18H1.406a7.594,7.594,0,0,1,15.187,0H18A8.941,8.941,0,0,0,15.364,11.636ZM9,9a3.8,3.8,0,1,1,3.8-3.8A3.8,3.8,0,0,1,9,9Z' transform='translate(0.5 0.5)' fill='%2310333f' stroke='%2310333f' stroke-width='1'/%3E%3C/svg%3E%0A");}
#header .header__cart:hover .header__cart__a {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.568' height='18'%3E%3Cpath data-name='Rectangle 30' fill='%2310333f' d='M1.801 11.7h10.8v1.8h-10.8z'/%3E%3Cg data-name='Icon_Cart' fill='none' fill-rule='evenodd'%3E%3Cpath d='M13.568 17.285l-.633-12.391a.633.633 0 0 0-.633-.615h-1.845v-.606a3.672 3.672 0 1 0-7.344 0v.606H1.259a.643.643 0 0 0-.633.615L.001 17.321a.682.682 0 0 0 .172.48.633.633 0 0 0 .461.2h12.3a.64.64 0 0 0 .633-.651zM8.575 4.279H4.994v-.606a1.791 1.791 0 1 1 3.581 0z'/%3E%3Cpath d='M11.5 16l-.497-9.72H2.558L2.07 16h9.43M.634 18a.633.633 0 0 1-.46-.2.682.682 0 0 1-.173-.479L.625 4.894a.643.643 0 0 1 .633-.615h1.855v-.606a3.673 3.673 0 1 1 7.344 0v.606h1.845c.343 0 .624.273.633.615l.633 12.391v.064a.637.637 0 0 1-.633.65H.634zm6.15-16.175a1.791 1.791 0 0 0-1.79 1.848v.606h3.581v-.606a1.791 1.791 0 0 0-1.79-1.848z' fill='%2310333f'/%3E%3C/g%3E%3C/svg%3E");}
.before-logo {background: #1c2e1b;text-align: center;color: white;padding: 5px 0;}
.before-logo i{font-size:12px;}
}  
@media (max-width: 1023px) {
img.header__logo__a__img {content: url(https://media.cdnws.com/_i/418086/RAW-42/29/42/logo-ldb-mobile.png.webp);}
.search--label {background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1' width='268' height='277.333' viewBox='0 0 201.000000 208.000000'%3E%3Cpath fill='%23ffffff' d='M103.2 1.1C85.5 4.2 71.2 11.8 58 25 44.2 38.8 36.9 53.1 33.9 72.1c-3.1 19.9 3 45 14.6 60.2 2 2.6 3.5 5.3 3.2 6-.3.7-11.4 12.6-24.8 26.6C13.5 178.8 2 191.2 1.3 192.4c-4.2 7.4 3.3 16.8 12 15.2 2.8-.5 7.2-4.6 23.9-21.9 11.2-11.6 22.9-23.8 25.9-27.1l5.4-5.8 6 3.6c11.7 6.9 28.9 11.6 42.5 11.6 21.9 0 45.7-10.3 60.8-26.4 10.3-11.1 16.2-21.5 20.4-36.4 3.2-11.1 3.2-31.4 0-42.7C190 33.5 167.6 11 139 3c-8.6-2.4-27.4-3.5-35.8-1.9zM131 23.6c22.3 5.2 41.2 24.1 46.4 46.4 3.3 13.8 1.5 28.5-5.2 42-7.6 15.5-24.8 28.9-41.8 32.5-21.4 4.5-41.4-1.4-56.9-17C54 108 49.5 81.3 61.7 56.1c7.2-15 24.1-28.5 40.8-32.5 8-1.9 20.5-1.9 28.5 0z'/%3E%3C/svg%3E") 50% no-repeat !important;background-size: auto 21px !important;}
input#search {background: transparent !important;font-size: 15px !important;}
.nav__wrapper, .nav__itemlvl1, .nav__ul__scroll, .nav__li a, .nav__ul__header, .nav__li--all .nav__a {background: #f7f6f1;}
a.nav__itemlvl1[title="Collection de Noël"] {margin: 20px; border: none; width: 80%;}
.nav__wrapper a {color: #1c2e1b;}
}
/*page catégorie*/
.prod-list__right__title {display:none;}
.description-cat-top h1 {font-weight: 500; margin:20px;}
.description-cat-top h1 span {color: #9eb398;font-weight:600;font-style: italic;}
.prod-list .bloc p {font-size: 1rem !important;}
.description-cat-top a {text-decoration: underline dotted!important;color: #1c2e1b;text-underline-offset: 3px!important;}
.body__wrapper .prod-list .bloc {border: none;margin-top: 0;padding-top: 0;}
body .prod .prod__top__wrapper {aspect-ratio: 4 / 5; border-radius: 10px;}
body .prod .prod__img {transform: translate(-50%, -50%) scale(1.05) !important; aspect-ratio: 4 / 5;object-fit:cover!important;}
.prod-list .prod-list__wrapper-top-right {background: #e7e4d554; border-radius:10px;}
body .prod .prod__article:hover { box-shadow: none !important;}
.description-cat-bottom{text-align: center;margin-bottom: 3rem;}
.description-cat-bottom p {font-size: 1rem;}
.description-cat-bottom .icones-produits { padding-bottom: 30px;}
.filter .filter__item__content, .filter .filter__item { background: transparent;}
.filter .filter__label {border: 1px solid #1c2e1b; border-radius: 10px; color: #1c2e1b;}
.prod .prod__article{border: none !important;}
.prod-list .prod-list__right {padding: 0 20px 0 20px;}
@media (min-width: 1024px) {
body .prod .prod__price__cur {font-size: 0.9rem !important;}
.prod-list__left__title { display: none;}
body .prod-list .prod .prod__article {width: calc(33.33% - 20px) !important;padding: 0;} 
body .prod--listCross .prod__article {width: calc(25% - 20px) !important;}
body .prod .prod__wrapper__flex {margin-bottom: 10px;}
}
@media (max-width: 1024px) {
aside.sidebar.sidebar--close~.prod {max-width: 90% !important;width: 90% !important; margin: auto;}
}
@media (max-width: 1499px) {
.filter__wrapper {flex-direction: row !important;}
}
@media (max-width: 1249px) {
  .filter__item { width: 30%;margin:0 20px; }
}
.filter__showSublevel:checked~label:before {
    background: transparent;
    border: none;
}
.filter__showSublevel:checked~label~.filter__sublevel {
    border-radius: 10px;
}
/*page produit*/
.prod-details .prod-details__brand{display:none;}
.prod-details .rang-info-produit {display: flex;margin-bottom: 20px;}
.prod-details__gallery img {border-radius: 10px;}
.prod-details__name {color: #1c2e1b;}
.prod-details #price span {font-weight: 500;font-size: 1.5rem !important;}
.prod-details .rang-info-produit p {color: #727272;}
.prod-details #variations {border: none;margin: 0;padding: 0;}
.icones-produits {display: flex; padding-top:20px;}
.icones-produits .avantages {display: flex;flex-direction: column;align-items: center;padding: 0 1rem;}
.icones-produits img {width: auto;height: 50px;}
.icones-produits p {text-align: center;font-size: 15px !important;margin-top: 10px;}
.prod-details #variations .var-h2 { font-size: 1.2rem;}
.prod-infos__desc .prod-infos__title { display: none;}
.prod-details .prod-details__bottom {border-top: none;padding: 0;}
.description-bougies .pyram-olfa {width: 50px;}
.description-bougies .groupe-pyram{display:flex;flex-direction: column;margin: 0 20px;}
.prod-details {max-width: 1100px;margin: auto;}
#variations .var-radio-list {display: flex;flex-wrap: wrap;}
#variations .var-radio {border: 1px solid #9eb398;border-radius: 8px;padding: 10px;cursor: pointer;transition: background 0.3s, border-color 0.3s;margin: 10px 10px 0;}
#variations .var-radio-infos {flex-direction: column;padding: 0;}
#variations input {opacity: 0;position: absolute;pointer-events: none;}
#variations .var-radio:hover { border-color: #273f25;}
#variations .var-radio:has(.var-radio-input:checked) {background: #e7e4d554;border-color: #1c2e1b !important;}
#variations .var-radio-img {width: 100%;}
#variations .var-radio-img img {width: 100%; aspect-ratio: 1 / 1; object-fit: cover;}
#variations .var-radio-lbl {color: #1c2e1b;font-size: 1rem;display: flex;flex-direction: column;align-items: center;font-weight: 600;}
#variations .var-radio-lbl span {font-size: 0.8rem;font-weight: 400;}
#variations .picture {overflow: hidden; aspect-ratio: 1 / 1; border-radius: 10px; width: 80%; margin: auto;}
#variations .var-list:nth-child(2) {visibility: hidden;height: 0;}
.prod-details__bottom #add-cart-btn { background: #9eb499 !important;}
.prod-details__bottom #add-cart-btn:hover { background: #273f25 !important;}
.description-bougies {text-align: center;}
.description-bougies ul {text-align: justify !important;}
.prod-infos h2 {color: #1c2e1a !important;}
.prod--listCross .prod__title {font-family: var(--font-family-title)!important;}
.prod__article img {border-radius:10px;}
.prod-details__gallery .gallery__primary__wrapper{aspect-ratio:4/5;} 
.prod-details__gallery .gallery__item {aspect-ratio:4/5;} 	
@media (min-width: 1024px) {
.prod-details__shopping {padding-left: 0;}
.prod-details #price-area {justify-content: flex-start;}
.prod-details__bottom #container-global-bottom {padding: 0;}
.prod-details__gallery, .prod-details__shopping { padding-top: 20px !important;}
.bloc-prod { display: flex;  margin:3rem 0;}
.arguments {flex: 0 0 70%; padding-right: 3rem;}
.prod-details .bloc-prod .groupe-pyram img { margin-bottom: -20px;}
.olfactif {flex: 0 0 30%; background: #e7e4d554;border-radius: 10px;}
.description-bougies .pyram { display: flex;flex-direction: column;}	
.gallery__thumbnail.slick-initialized .slick-list { height: 100% !important;}
.body__global .body__wrapper .prod--listCross .prod__article {width: calc(25% - 20px) !important;}
} 
@media (min-width: 720px) {
.prod-infos {max-width: 1300px !important;}
.wz-showMessage { max-width: 1200px !important; margin: 3rem 0 !important;}  
}
@media (max-width: 1023px) {
.prod-details__name {text-align: center;}
#price{justify-content: center;}  
#price-area {justify-content: center;margin: 20px 0 10px;}
.prod-details {text-align: center;}
.main-img-slide {aspect-ratio: 4 / 5;}
.slick-list {aspect-ratio: 4 / 5 !important;border-radius: 10px; overflow: hidden;}
}  
@media (max-width: 719px) {
.icones-produits .avantages {width: 50%;}
.icones-produits {flex-wrap: wrap;}
.icones-produits .avantages:nth-child(4) { order: 5; width: 100%;}
.icones-produits .avantages {padding: 0 0.5rem;}
.icones-produits p {font-size: 13px !important;}
.description-bougies h2 {text-align: left;}
#variations .var-radio-list {justify-content: center;}
.notes { margin-bottom: 2rem;}
.arguments, .olfactif, .eco-responsable, .notes {border-bottom: 1px solid #e0e0e0;padding: 0;margin-bottom: 6px;}
.arguments h2, .olfactif h2, .eco-responsable h2, .notes h2 {cursor: pointer;margin: 0;padding: 12px 14px;background-color: transparent;border-radius: 6px;transition: all 0.25s ease;
 font-size: 1rem;color: #1c2e1b;display: flex;align-items: center;justify-content: space-between;position: relative;}
.arguments h2::after, .olfactif h2::after, .eco-responsable h2::after, .notes h2::after {
content: "";  width: 8px; height: 8px; border-right: 2px solid #1c2e1b; border-bottom: 2px solid #1c2e1b; transform: rotate(45deg); transition: transform 0.25s ease, border-color 0.25s ease;}
.arguments ul, .arguments p, .olfactif ul, .olfactif p, .eco-responsable ul, .eco-responsable p, .notes ul, .notes p {
display: none;  margin: 10px 0 18px;  padding: 0 14px 0 3rem;  line-height: 1.6; color: #1c2e1b;}
.arguments li, .olfactif li, .eco-responsable li, .notes li { margin-bottom: 6px;}
.active-content ul, .active-content p { display: block !important;}
.active-tab h2::after {transform: rotate(225deg);}
.section-lbd { margin: 0;}  
.lbd-content {padding: 20px 20px 0;}
}
.gallery__thumbnail.slick-vertical .slick-slide {aspect-ratio: 1 / 1;border-radius: 10px;overflow: hidden; margin: 5px 0;}
.gallery__item--thumb .gallery__img.loader.show {object-fit: cover;aspect-ratio: 1 / 1; transform: translate(-50%, -50%) scale(1.15);}
.var-radio-list .var-radio { max-width: 25% !important;}
/* --- Boite à onglet*/
.utilisation, .recharger, .entretien, .caracteristiques {border-bottom: 1px solid #e0e0e0;padding: 0;margin-bottom: 6px;}
.utilisation h2, .recharger h2, .entretien h2, .reglementation h2, .caracteristiques h2 {
  cursor: pointer; margin: 0; padding: 12px 14px;background-color: transparent;border-radius: 6px;transition: all 0.25s ease;
  font-size: 1rem;color: #1c2e1b;display: flex; align-items: center;justify-content: space-between;position: relative;}
.utilisation h2::after, .recharger h2::after, .entretien h2::after, .reglementation h2::after, .caracteristiques h2::after {
  content: ""; width: 8px; height: 8px; border-right: 2px solid #1c2e1b; border-bottom: 2px solid #1c2e1b; transform: rotate(45deg); transition: transform 0.25s ease, border-color 0.25s ease;}
.utilisation h2:hover, .recharger h2:hover, .entretien h2:hover, .reglementation h2:hover, .caracteristiques h2:hover {
  color: #9eb398; background-color: #e7e4d554;}
.utilisation h2:hover::after, .recharger h2:hover::after, .entretien h2:hover::after, .reglementation h2:hover::after, .caracteristiques h2:hover::after {
  border-color: #9eb398;}
.utilisation ul, .recharger ul, .entretien ul, .reglementation p, .reglementation ul, .caracteristiques p, .caracteristiques ul {
  display: none; margin: 10px 0 18px; padding: 0 14px 0 3rem; line-height: 1.6; color: #1c2e1b;}
.utilisation li, .recharger li, .entretien li, .reglementation li, .caracteristiques li { margin-bottom: 6px;}
.active-tab h2 { color: #9eb398; background-color: #e7e4d554;}
.active-tab h2::after { transform: rotate(-135deg); border-color: #9eb398;}
.active-content ul,.active-content p {display: block; animation: fadeIn 0.25s ease-in-out;}
@keyframes fadeIn {from { opacity: 0; transform: translateY(-2px); } to { opacity: 1; transform: translateY(0); }}
.prod__slider {aspect-ratio: 4 / 5; border-radius: 10px;}
.prod__slider img { aspect-ratio: 4 / 5 !important;transform: translate(-50%, -50%) scale(1.2) !important; object-fit:cover!important;}
.slick-list .draggable { aspect-ratio: 4 / 5;}
.slick-track {height: 100%;}
.prod__slider__link { aspect-ratio: 4 / 5;overflow: hidden; border-radius: 10px;}
.description-bougies .olfactif .titresenteur {font-size: 1.2rem;font-weight: 600; color: white; background: #9eb499; border-radius: 10px;}
.objets .entretien { border-bottom: none;}

/*Page accueil*/
.body__wrapper__maxWidth .headerimage { width: 100vw; margin-left: 50% !important; transform: translateX(-50%); max-width: 100vw !important;min-height: 450px;object-fit: cover; object-position: 60% 50%;}
.video-hero__content {position: absolute;top: 30%;left: 30%;transform: translate(-30%, -30%);text-align: center; color: #fff;z-index: 10; max-width: 500px;}
.video-hero__overlay {position: absolute;top: 0;left: 0;height: 100%;background: rgba(0, 0, 0, 0.10); pointer-events: none; width: 100vw; margin-left: 50% !important; transform: translateX(-50%); max-width: 100vw !important;}
/* --- Vidéo */
.body__wrapper .video-hero .video-hero__content h1 {line-height: 3.75rem;padding: 0;text-shadow: 2px 2px 12px #0000004d;text-align: left;}
.body__wrapper .video-hero .video-hero__content p {margin: 0;text-shadow: 2px 2px 12px #0000004d;text-align: left;font-size: 1.2rem;margin-top: 10px !important;}
.body__wrapper .video-hero .video-hero__content .bouton-header {margin-top: 20px !important;}
.body__wrapper .video-hero .video-hero__content .bouton-header a {display: inline-block;padding: 0.5rem 1rem; border-radius: 10px; text-decoration: none !important; color: #fff; position: relative; transition: all 0.3s ease; border: 2px solid #fff;}
.body__wrapper .video-hero .video-hero__content .bouton-header a::after {content: ' ➔';display: inline-block; opacity: 0; transform: translateX(-5px);transition: all 0.3s ease; margin-left:8px;}
.body__wrapper .video-hero .video-hero__content .bouton-header a:hover::after {opacity: 1; transform: translateX(0);}
@media (max-width: 1023px) {
  #dec5f862-9d9d-4dc1-88c2-cdcf4bb65331 {margin-top: 0;}
}
@media (max-width: 719px) {
  .body__wrapper__maxWidth .headerimage { object-position: 40% 50% !important;}
  .body__wrapper .video-hero .video-hero__content h1 {font-size:2rem; line-height: 2.75rem;}
  .video-hero__content {top: 20%;left: 20%; transform: translate(-20%, -20%);}
}
.aproposaccueil .we-align-center:first-child { font-size: 1.7rem; font-family: 'Playfair Display';color: #1c2e1b; line-height:2.3rem; margin-bottom:15px !important;}
.body__wrapper .aproposaccueil .we-align-center {width:50% !important; min-width:350px !important; margin-left:auto !important; margin-right:auto !important; max-width: 500px;}
.body__wrapper .aproposaccueil {background:#f7f6f1; width: 100vw !important; margin-left: 50% !important; transform: translateX(-50%) !important; max-width: 100vw !important; padding: 1rem !important;}
#dec5f862-9d9d-4dc1-88c2-cdcf4bb65331 { margin-bottom: 0;}
.galerieprodaccueil {display: flex;justify-content: space-between;}
.galerieprodaccueil .conoel {flex: 0 0 22.5%;; position: relative; overflow:hidden; border-radius:10px;}
.galerieprodaccueil .prodsaccueil {margin-left: 20px; flex: 0 0 75%;}
.galerieprodaccueil .conoel img {border-radius: 10px; height: 100%; object-fit: cover;transition:transform .45s cubic-bezier(.2,.9,.2,1);will-change:transform;}
.galerieprodaccueil .conoel:hover img{transform:scale(1.06)}
.body__wrapper .prodsaccueil .prod .prod__relative { padding: 0;}
.body__wrapper .galerieprodaccueil .prodsaccueil article { width: 33.33% !important; padding:0 10px !important;}
.comparison-section {max-width: 900px;margin:auto; padding: 0 20px;text-align: center;}
div#\32 f28ed96-3ba1-4476-894c-03b5e6c36904 { background: #f7f6f1;border-radius: 10px; padding: 20px 0 40px !important;}
th.nosbougies {background: #9eb398;border-radius: 10px 10px 0 0; color:white !important;}
.body__wrapper .wiziblocks__item .titre-color {color: #1c2e1b; margin: 0 0 20px; text-align:center;}
.body__wrapper .wiziblocks__item .titre-color span {color: #9eb398;font-style: italic;}
.body__wrapper .wiziblocks__item .titre-color-noel {color: #1c2e1b; font-family:'Playfair Display';}
.body__wrapper .galerieprodaccueil .conoel p {position: absolute !important;top: 10px;left: 0; padding: 10px;font-size: 1.4rem;font-weight: 600; line-height:2rem;}
.body__wrapper .wiziblocks__item .titre-color-noel span {color: #fff;font-style: italic;text-shadow: 2px 2px 12px #00000075;}
.comparison-table tr:last-child td:nth-child(2) {border-radius: 0 0 10px 10px;}
.comparison-table {width: 100%; border-collapse: collapse; overflow: hidden;}

.comparison-table th {
  color: #1c2e1b;
  padding: 16px;
  font-weight: 600;
  font-size: 1rem;
}

.comparison-table td {
  padding: 16px 18px;
  border-bottom: 1px solid #f0f0f0;
}

.comparison-table tr:last-child td {
  border-bottom: none;
}

.comparison-table td:first-child {
  font-weight: 600;
  color: #1c2e1b;
  width: 33%;
}

.comparison-table td:nth-child(2) {
  color: white;
  background: #9eb398;
}

.comparison-table td:nth-child(3) {
  color: #6a6a6a;
}

@media screen and (max-width: 768px) {
  .comparison-table th,
  .comparison-table td {
    padding: 12px;
    font-size: 0.9rem;
  }
}

/* Fade-in animation */
.fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.8s ease-out;
}

.fade-in.visible {
  opacity: 1;
  transform: translateY(0);
}
.gallery-cat{display:flex;width:100%;align-items:stretch;gap: 20px;}
.gallery-cat figure{margin:0; flex:1 1 0; display:flex; flex-direction:column; position:relative;}
.gallery-cat figure::after{content:"";position:absolute;left:0;right:0;bottom:0;top:0;background:linear-gradient(to bottom, rgba(0,0,0,0) 40%, rgba(0,0,0,0.3) 100%);pointer-events:none;border-radius: 10px;}
.gallery-cat .blocimg{width:100%;aspect-ratio:4/5;overflow:hidden;border-radius: 10px; }
.gallery-cat figure h4{ font-family:playfair display; position: absolute; bottom: 10px; text-align:center; color:white !important; text-shadow: 2px 2px 12px #00000075;}
.gallery-cat img{width:100%;aspect-ratio:4/5;object-fit:cover;display:block;transition:transform .45s cubic-bezier(.2,.9,.2,1);will-change:transform;}
.gallery-cat figure:hover img{transform:scale(1.06)}
div#\33 d9cc068-0c2c-4ed8-b27e-0f660e66673b {margin: 60px 0;}
@media (max-width:719px){
.gallery-cat, .lbd-container{flex-direction:column}
div#\33 d9cc068-0c2c-4ed8-b27e-0f660e66673b{display:none;}
.conoel img { border-radius: 10px;}
.titre-color-noel {text-align: center;position: absolute;top: 20px;font-size: 1.6rem !important;color: white !important;text-shadow: 2px 2px 19px #000000; line-height: 2rem !important;}  
.conoel a:after { content: ""; position: absolute;left: 0;right: 0;bottom: 0;top: 0;background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 40%);pointer-events: none;border-radius: 10px;}
div#\39 b6b3fc7-e281-42f4-adfd-1d481e1e7fdc {padding: 0;}
}
.section-lbd{padding:60px 0;background: #f7f6f1; margin: 60px 0;border-radius:10px;}
.lbd-container{display:flex;gap:40px;align-items:center;max-width:900px;margin:0 auto;}
.lbd-image img{width:100%;height:auto;display:block;object-fit:cover;border-radius:10px;}
.lbd-image{flex:1 1 50%;}
.lbd-content{flex:1 1 50%;display:flex;flex-direction:column;}
.lbd-surtitre{font-size:14px;text-transform:uppercase;letter-spacing:1px;}
.btn-lbd{display:inline-block;padding:10px 20px;text-decoration:none;border-radius:10px;}
.section-lbd .lbd-container .btn-lbd {margin-top: 20px !important;}
.section-lbd .lbd-container .btn-lbd  a {display: inline-block;padding: 0.5rem 1rem; border-radius: 10px; text-decoration: none !important; color: #9eb398; position: relative; transition: all 0.3s ease; border: 2px solid #9eb398;}
.section-lbd .lbd-container .btn-lbd  a::after {content: ' ➔';display: inline-block; opacity: 0; transform: translateX(-5px);transition: all 0.3s ease; margin-left:8px;}
.section-lbd .lbd-container .btn-lbd a:hover::after {opacity: 1; transform: translateX(0);}
/*footer*/
.footer__wrapper__bloc__infos__separator, .footer__wrapper__bloc__infos__address{display:none;}
.footer__wrapper__bloc__infos > div.footer__wrapper__bloc__infos__contact:nth-of-type(2) {display: none;}
/*a propos*/
.apropos .description {text-align: center;}
.apropos .ecoresponsable{display:flex;align-items: center;}
.apropos .ecoresponsable .image-eco img {border-radius:10px;}
.body__global .apropos .ecoresponsable .texte-eco h3 {font-size: 1.4rem;}
.apropos .ecoresponsable .texte-eco {padding: 0 2rem;}
.apropos .icones-produits {margin-bottom: 1.5rem;}
.apropos .description {text-align: center;background: #f7f6f1; padding: 2rem 20%;border-radius: 10px; margin-bottom: 50px;}
.body__global .apropos .ecoresponsable .texte-eco ul {margin-bottom: 1.3rem;}
.body__global .apropos .ecoresponsable .icones-produits {margin-bottom: 1.5rem;}
.body__global .aproposeco h3 {font-size: 1.4rem !important;padding-top: 20px !important;}
.body__global .aproposeco{text-align:center;}
/*Panier*/
@media (min-width:1023px){
.checkout.checkout-cart.white-background:before, .checkout.checkout-cart.white-background .cart__left {background: #f7f6f1 !important;}
.cart__recap__content {height:100vh;}
}